-S 1  -X RUN  -Q 0 -L 2   113 400
-S 0  -X RUN  -Q 0 -L 2   86 400
-S 1  -X RUN  -Q 0 -L 2   83 250
-S 0  -X RUN  -Q 0 -L 2   71 250
-S 0  -X RUN  -Q 0 -L 2   60 300
-S 3  -X RUN  -Q 1 -L 1   54 400
-S 3  -X RUN  -Q 1 -L 1   53 175
-S 3  -X RUN  -Q 1 -L 1   44 200
-S 0  -X RUN  -Q 1 -L 1   41 200
-S 3  -X RUN  -Q 1 -L 1   35 175
-S 2  -X RUN  -Q 2 -L 1   34 125
-S 2  -X RUN  -Q 2 -L 1   30 200
-S 2  -X RUN  -Q 2 -L 1   27 300
-S 2  -X RUN  -Q 2 -L 1   26 300
-S 2  -X RUN  -Q 2 -L 1   24 300
-S 4  -X RUN  -Q 3 -L 1   21 125
-S 4  -X RUN  -Q 3 -L 1   18 100
-S 4  -X RUN  -Q 3 -L 1   11 150
-S 4  -X RUN  -Q 3 -L 1   4 175
